-- Modify "InstallationPosition" table
ALTER TABLE "public"."InstallationPosition" ADD COLUMN "Installation_Code" character varying(10) NULL;
-- Modify "Unit" table
ALTER TABLE "public"."Unit" ADD COLUMN "Installation_Code" character varying(10) NULL;
-- Modify "UnitPosition" table
ALTER TABLE "public"."UnitPosition" ADD COLUMN "Unit_Code" character varying(10) NULL;
